<?xml version="1.0.1"?>
<UI version="1.0">
	<Global SceneNum="4" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="100" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="7" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="8" FontStyle="0"/>
			<Font Id="10" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
		</FontList>

		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="234,234,234"/>
			<Color Id="3" ColorValue="128,128,128"/>
			<Color Id="4" ColorValue="51,51,51"/>
			<Color Id="5" ColorValue="99,101,99"/>
			<Color Id="6" ColorValue="165,165,165"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="102" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
				<Font Id="7" FontName="Helvetica Neue OTS" FontSize="48" FontStyle="0"/>
				<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
				<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="8" FontStyle="0"/>
				<Font Id="10" FontName="Helvetica Neue OTS" FontSize="48" FontStyle="0"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="102" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
				<Font Id="7" FontName="Helvetica Neue OTS" FontSize="48" FontStyle="0"/>
				<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
				<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="8" FontStyle="0"/>
				<Font Id="10" FontName="Helvetica Neue OTS" FontSize="48" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>

	<Scene name="ContactPicker_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="101" Pos="0, 0, 480, 50" Style="0x10000201" FontId="1" BgImage="cp_sel_title_bg_p.png"/>
			<Edit   Id="103" Pos="0, 0, 480, 66" Style="0x10010080" ExStyle="0x00000000" TextColorId="4" FontId="3" BgImage="cp_search_bg_p.bmp"/>
			<Button Id="107" Pos="416, 0, 480, 64" Style="0x10000F00" ExStyle="0x00000000" BgImage="cp_search_btn_bg.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
		</div>
	</Scene>

	<Scene name="ContactPicker_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="101" Pos="0, 0, 800, 50" Style="0x10000201" FontId="1" BgImage="cp_sel_title_bg_l.png"/>
			<Edit   Id="103" Pos="0, 0, 800, 66" Style="0x10010080" ExStyle="0x00000000" TextColorId="4" FontId="3" BgImage="cp_search_bg_l.bmp"/>
			<Button Id="107" Pos="736, 0, 800, 64" Style="0x10000F00" ExStyle="0x00000000" BgImage="cp_search_btn_bg.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
		</div>
	</Scene>

	<Scene name="ContactProp_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="111" Pos="0, 0, 480, 70" Style="0x10000000" BgImage="cp_prop_title_bg_p.bmp"/>
			<Static Id="112" Pos="15, 0, 400, 35" Style="0x10008200" FontId="3"/>
			<Static Id="113" Pos="15, 35, 400, 70" Style="0x10000200" FontId="2" TextId="35"/>
			<Static Id="114" Pos="400, 0, 472, 72" Style="0x10000000" BgImage="cp_frame.png"/>
			<Static Id="115" Pos="407, 7, 465, 65" Style="0x10000000" BgImage="cp_default.bmp"/>
			<Static Id="116" Pos="407, 51, 421, 65" Style="0x00000000" BgImage="cp_facebook_small.png" BgImgOpCode="0x0020"/>
		</div>
	</Scene>

	<Scene name="ContactProp_L" Pos="0, 0, 800, 400" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="111" Pos="0, 0, 800, 70" Style="0x10000000" BgImage="cp_prop_title_bg_l.bmp"/>
			<Static Id="112" Pos="12, 0, 720, 35" Style="0x10008200" FontId="3"/>
			<Static Id="113" Pos="12, 35, 720, 70" Style="0x10000200" FontId="2" TextId="35"/>
			<Static Id="114" Pos="720, 0, 792, 72" Style="0x10000000" BgImage="cp_frame.png"/>
			<Static Id="115" Pos="727, 7, 785, 65" Style="0x10000000" BgImage="cp_default.bmp"/>
			<Static Id="116" Pos="727, 51, 741, 65" Style="0x00000000" BgImage="cp_facebook_small.png" BgImgOpCode="0x0020"/>
		</div>
	</Scene>
</UI>
